# Qırımtatarca totem.
# This file is distributed under the same license as the totem package.
# Reşat SABIQ <tilde.birlik@gmail.com>, 2009, 2010, 2011, 2012, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: totem\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=totem&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 20:25+0100\n"
"PO-Revision-Date: 2013-04-07 20:23-0500\n"
"Last-Translator: Reşat SABIQ <tilde.birlik@gmail.com>\n"
"Language-Team: QIRIMTATARCA (Qırım Türkçesi) <tilde-birlik-meydan@lists."
"sourceforge.net>\n"
"Language: crh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: UTF-8\n"
"Plural-Forms: nplurals=2; plural=1\n"
"X-Generator: KBabel 1.11.4\n"

msgid "Also disable the screensaver when playing _audio"
msgstr "Davuş _çalğanda ekran qoruyıcısını da ğayrı qabilleştir"
